using System;
using CurrencyExchangeLib;
using Microsoft.VisualStudio.TestTools.UnitTesting;

namespace CurrencyExchangeTestLib
{
    [TestClass]
    public class CurrencyExchangeTest
    {
        const double DELTA = 0.000001;

        [TestMethod]
        public void Canary()
        {
            Assert.IsTrue(true);
        }

        [TestMethod]
        public void MarkDown()
        {
            CurrencyExchange currencyExchange = new CurrencyExchange();
            Assert.AreEqual(98.0, currencyExchange.MarkDown(100), DELTA);
        }
    }
}
